<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>13長期投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註>1.資本資產成本增加數2億548萬1,221元＝屬預算執行增加數1億9,985萬6,404元＋其他依財產規制移入、受贈或土地依公告地價申報增值等增加數562萬4,817元。
2.設備及投資預算執行數2億1,457萬8,526元＝本年度預算執行數2億1,457萬8,526元
3.預算採購增加數1億9,985萬6,404元，較設備及投資預算執行數2億1,457萬8,526元，減少1,472萬2,122元，主要係：
(1)資通安全處辦理破密服務採購案軟體授權及通訊監察處辦理通訊系統備援採購案等均未達財產認列標準，合計減少1,230萬932元。   (2)
資通安全處辦理109年度微軟企業大量授權採購案(第2期)等分期付款，合計減少281萬6,000元。
(3)通訊監察處辦理110年通訊監察後端自動分配系統維護採購案財產設備增加39萬4,810元。</備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140101土地</科目名稱>
        <取得成本>5255034556</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>5255034556</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140201土地改良物</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140401房屋建築及設備</科目名稱>
        <取得成本>2086602489</取得成本>
        <以前年度累計折舊_長期投資評價>-673195515</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>9994</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-30282935</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>1383114045</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140501機械及設備</科目名稱>
        <取得成本>1752069580</取得成本>
        <以前年度累計折舊_長期投資評價>-1162879235</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>33587693</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>62279870</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-104426237</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>456071931</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140601交通及運輸設備</科目名稱>
        <取得成本>569272901</取得成本>
        <以前年度累計折舊_長期投資評價>-390674390</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>14358166</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>3373522</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-39974565</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>149608590</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140701雜項設備</科目名稱>
        <取得成本>415954650</取得成本>
        <以前年度累計折舊_長期投資評價>-323908871</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>8568022</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>13613138</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-7911329</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>79089334</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140801租賃資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>140901租賃權益改良</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>141001收藏品及傳承資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>141101購建中固定資產</科目名稱>
        <取得成本>22453000</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>56253928</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>78706928</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>150101遞耗資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>160101權利</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>160102電腦軟體</科目名稱>
        <取得成本>353360805</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>92713412</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>118138987</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>327935230</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>160104發展中之無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>160199其他無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>11</月份>
        <會計分類>2</會計分類>
        <科目名稱>189901什項資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
</CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表>
